@charset "shift_jis";

/* ===================================================================
CSS information
 「ページトップへ」専用スタイル
=================================================================== */

.goto_top {
    position: fixed;
    bottom: 58px;
    right: 0px;
    z-index:2000;
}
.goto_top a {
    width: 148px;
}
.goto_top a:hover {

}

.goto_remind {
    position: fixed;
    bottom: 20px;
    right: 0px;
    z-index:2000;
    display:none;
}
.goto_remind a {
    width: 148px;
}
.goto_remind a:hover {

}

#top .goto_top {
	clear:both;
}